/*=========== General style ===========*/
/*================================================*/
*{
padding:0;
vertical-align:top;
}

body {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;


margin:0px;}

*html body{

padding-top: 8px;}

html, body {
background: url(images/10-08-images/background2.jpg) repeat-x top;
padding-top: 12px;
height: 100%;}
	
table{font-size:1em;
line-height:1.4em;}


/*=========== Link style ===========*/
/*================================================*/
a {
color:#000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
border: none;
	text-decoration: none;}

a:visited {border: none;
color:#333333;}

a:hover {border: none;
text-decoration: underline;
color:#333333;}


b {border: none;
color:#333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	
	font-weight: normal;


	text-decoration: none;}






c {border: none;
color: #17569A;
font-size: 8px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;

	text-decoration: none;}
	
	


c:visited {border: none;
color:#17569A;}

c:hover {border: none;
text-decoration: underline;
color:#17569A;}
	











/*=========== Form style ===========*/
/*================================================*/
input, textarea{

padding:2px 3px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;}

input:focus, textarea:focus{
background-color:#FFE;}

input.btn, input.btn:focus{

padding:2px;
font-size:1em;}

input.btn:active{
border:1px solid #bbb;
border-top-color:#888;
border-left-color:#888;}

input.radio{
border:none;
height:auto;
margin:0px 3px;}

input.checkbox{
border:none;
margin:0;
padding:0;}

/*=========== Headings, font ===========*/
/*================================================*/
h1{ /* Product names*/
font-weight:normal;
font-size:1em;}

h2{/* Product description*/
font-weight:normal;
font-size:1em;}



h3, h4{/* Heading*/
font-weight:normal;
font-size:1.5em;
line-height:1.5em;
margin:5px 5px 10px 0px;
font-family:Arial, Helvetica, sans-serif;}

*html h3{
padding-bottom:10px;
padding-top:5px;}

#HomePageContent h3{

padding-left:10px;}

h3.welcome{
margin:5px 5px 2px 2px;}

h4{
line-height:1em;
margin-top:8px;
margin-bottom:0px;}

dfn{
font-size:0.9em;
color:#555;
font-style:normal;}

.error {
color:#C00;}

.required {
color:#FF6600;}

em.required {
padding-left:10px;
font-style:normal;
color:#666;
float:left;}

/*=========== Layout ===========*/
/*================================================*/
#content,  #contentWhite{
display:table;
margin:0px auto;
width:950px;
height:100%;
vertical-align:top;
padding:0px;
}




#content-cell{
display:table-cell;
vertical-align:top;
height:100%;}



#header2 {
float:right;
clear:both;
width:500px;
padding:15px 10px 20px 15px;}

#login {
float:right;
clear:both;
width:950px;

padding:15px 10px 20px 15px;}

#bannerHolder {
clear:both;
width:950px;
padding:0 0 0 0 ;
overflow:hidden;
}
#bannerImage {
float:left;

width:630px;
padding: 0 0 0 0;
}

#productionLogo {
float:right;

width:320px;
padding: 0 0 0 0;
}


#member{
float:right;
width:130px;
padding-top:42px;
}



#sideproduct{
float:center;
width:250px;
padding-top:0px;
background-image:URL(images/10-08-images/sub_middle.png);}




#sideColume{
float:left;
width:277px;
padding-top:0px;}

#main{
float:left;
width: 673px;

padding-left:15px;}


#main.big{
width: 673px;}



table.mainContent {
width:950px;
display:table; 
clear:both;}

table.mainContent td{
vertical-align:top;
padding:0px;
margin:0px;}

#footer, #footer2 {
font-size:12px;
text-align:center;
width:950px;
height:80px;
float:left;
clear:both;
color:#333333;
vertical-align:bottom;
}

#footer2{text-indent:0px;}

/*=========== Header, Logo ===========*/
/*================================================*/
#header img {
float:left;
clear:left;
width:200px;
border:none;}



/*=========== Top menu navigation ===========*/
/*================================================*/
#header2 #menu {
width:750px;
float:right;
clear:left;
padding-bottom:60px;}

#nav{
display:table;
float:right;
clear:top;
margin:0px auto;
padding-top:16px;

width:750px; /*minimun 120*6 */}


#nav li{
font-size: 10px;
float:right;
list-style-type:none;
width:108px;
height:30px;}

#nav a:link, #nav a:visited {
color:#FFFFFF;
font-size: 10px;
text-decoration:none;
background:URL(images/10-08-images/normalTab.jpg) bottom no-repeat;
display:block;
text-align:center;
padding-top:40px;
padding:7px 0px 6px 0px;}

#nav a:hover {
background-image:URL(images/10-08-images/selectedTab.jpg);
color:#EEEEEE;}


#home #nav-home,
#products #nav-products,
#tips #nav-tips,
#faq #nav-faq,
#patchprint #nav-patchprint,
#us #nav-us{

color:#FFFFFF;
background-image:URL(images/10-08-images/selectedTab.jpg);}


/*=========== banner, image ===========*/
/*================================================*/
#banner img {
float:left;
clear:left;
width:630px;
border:none;}



/*=========== middle nav ===========*/
/*================================================*/
#banner2 {
float:center;
width:950px;
border:none;}






/*=========== sub-navigation ===========*/
/*================================================*/
#subnav {
float:left;
clear:left;
width:277px; 
/*background-image:URL(images/10-08-images/sub_top.png) no-repeat top;*/
background-image:URL(images/10-08-images/sub_middle.png);
/*background-image:URL(images/10-08-images/sub_bottom.png) no-repeat bottom;*/
border:none;}




/*=========== Member Form ===========*/
/*================================================*/
#sideColume #member, #sideColume #memberManage{
float:right;
clear:both;
width:200px;
padding:2px 2px 2px 2px;}

#member p{
padding:2px 2px 2px 2px;}

#member form{
padding:2px 2px 2px 2px;}

#member label{
width:150px;
float:left;
clear:both;
padding:5px 0px 2px 0px;}

.searchbox {
 background: url(images/10-08-images/input_field.png) no-repeat top;
 border:0;
 height:17px;
 width:124px;
 padding: 1px 0px 0px 0px;
}

.searchbutton {
 background: url(images/10-08-images/input_button.png) no-repeat top;
 border:0;
 height:25px;
 width:59px;
 padding: 0px 0px 0px 0px;
}




/*=========== Product List ===========*/
/*================================================*/
#sideColume #productList{
float:left;
clear:left;
width:277px;
background-image:URL(images/10-08-images/sub_middle.png);}

#sideColume  #productList #list td, #frameList #list td {
text-align:left;
font-size:12px;
background:URL(Dot.jpg) no-repeat;
background-position:0px 10px;}

#productList #christmas td, #frameList #christmas td {
width:277px;
padding:20px 10px 10px 0;
}





#productList #christmas td img, #frameList #christmas td img{
margin: -8px 5px 0 0}

#sideColume  #productList #list #sub, #frameList #list #sub{
padding-left:24px;
text-indent:0;
background:none;
background:URL(CSSimage/doublearrow.gif) no-repeat;
background-position:10px 5px;}

#frameList{
padding-left:24px;
width:200px;}


/*=========== Footer style ===========*/
/*================================================*/
#footer p, #footer2 p{
width:950px;
margin:1px;}

#footer p a, #footer2 p a{
width:950px;
margin:0 3px;}
/*=========== Product page without price ===========*/
/*================================================*/
#products #main img{
float:left;
margin:0px 10px 10px 0px;}

#products #main #advert{
margin-top:10px;
float:left;
clear:both;
width:auto;
height:auto;}

div.previousPage {
float:left;
width:100%;
text-align:right;
margin:6px -6px;}

#products #main #productDes{
float:left;
width:300px;
margin-bottom:15px;}

/*=========== Products Home page ===========*/
/*================================================*/
#HomeProductList{
margin:0px;
padding:10px 0px 10px 0px;
float:left;
width:100%;}

#HomeProductList li{
float:left;
width:170px;
margin:5px 0px;
list-style-type:none;}

table#series td{
padding-bottom:25px;
vertical-align:middle;}

/*===========  Home page ===========*/
/*================================================*/
#front_title {
font-size:3em;
color:#C44;
font-weight:700;
margin:15px 0;
text-align:center;}

#front_subtitle {
font-size:2em;
color:#085789;
margin:5px 0;
font-weight:700;
text-align:center;}

#main .front_product{
width:160px;
display:block;
text-align:center;
float:left;
margin:10px 8px;
line-height:2em;
padding:5px 0}

#main .front_product img{
border:0;}

#main .front_product a{
text-decoration:none;}

#main #front_benefit, #main #guarantee, #main #ad {
float:left;
clear:both;
width:600px;
margin-top:0px;
text-align:left;
padding:0px 12px;
text-decoration:none;}

#main #front_benefit ul{
list-style-position:inside;
margin:0;}

#main #guarantee {
display:block;

text-decoration:none;
padding:5px;
width:610px;}

#main #guarantee img.registernow{
height:42px;
width:247px;
border: 0;
margin: 10px auto 5px;}

#main #ad {
color:#C66;
font-size:1.6em;
line-height:1.3em;
padding:10px 12px;}

#main #ad_link{
text-decoration:none;}

#main #ad img{
height:auto;
width:auto;
margin:5px;
margin-top:0px;
margin-right:0px;
float:right;
border:none;}

img.solution {margin:8px 0 5px;}

table#front_products {
padding:0;
margin:15px 0;
width:540px;}

table#front_products td{
text-align:center;
padding:5px 5px 10px 0;}

table#front_products td img{
width:150px;
height:150px;
margin:5px 0 10px;
border:0;}

table#front_products td b{
padding-bottom:5px;
display:block;}

font.save {
font-style:italic;
padding-bottom:5px;
display:block;}

/*=========== Product page with price===========*/
/*================================================*/
#productDes #moreOption{
border-top:1px solid #DDD; 
padding:3px; 
font-size:0.9em; 
margin-top:0px;}


table#priceTable{
display:table;
clear:both;
width:535px;
text-align:center;
margin-left:5px;}

table#priceTable th {
vertical-align:middle;
color:#FFFFFF;
background: #D36669 url(CSSimage/priceTableHeader.jpg) no-repeat top left;
height:27px;
padding-right: 85px;
padding-left:10px;}

table#priceTable td {
border:1px solid #CCC;
border-width:0px 0px 0px 1px;
text-align:center;
padding:4px;}

table#priceTable #priceTableLastColumes {
border:1px solid #CCC;
border-width:0px 1px 0px 1px;}

/*====== Table style for jobs, statement, and client list =======*/
/*================================================*/
#jobTable, 
#statementTable,
#clientTable{
width:550px;
display:table;
clear:both;}

#jobTable, #clientTable{
border-bottom:1px solid #EEE;}

#statementTable{
width:550px;
border:1px solid #CCC;
padding:0px;}

#jobTable td,
#clientTable td{
padding:7px 10px;
border-left:1px solid #EEE;}

#clientTable td{border:none;}

#statementTable td{padding:7px 5px;}

#jobTable td:first-child, 
#statementTable td:first-child{
border-left:none;}

#jobTable td.firstrow,
#statementTable td.firstrow,
#clientTable td.firstrow  {
background:#777;
color:#FFF;
border:none;
border-left:1px solid #FFF;
padding-bottom:3px;
padding-top:3px;} 

#statementTable td.firstrow {
padding:3px;
vertical-align:middle;
text-align:center;} 

#jobTable td.firstrow:First-child,
#statementTable td.firstrow:First-child {
border-left:none;}

/*=========== Job search ===========*/
/*================================================*/
form#searchOrder{
clear:both;
text-align:right;
color:#C60;
margin-bottom:10px;
display:block;}

#searchOrder input{
margin-top:8px;
color:#333;}

/*=========== Job Status keys ===========*/
/*================================================*/
#statusKeys{
clear:both;
text-align:center;
border-bottom:3px double #CCC;}

#statusKeys table{
background-color:#F6F6F6;
border-width:1px 1px 0px 1px;
width: 200px;}

#statusKeys table td{
padding:5px 3px 5px 3px;
text-align:left;}

/*=========== Member Menu ===========*/
/*================================================*/
#memberManage p{
padding:5px 5px 0px 15px;}

#memberMenu{
list-style-type:none;
padding:0px 15px 5px 15px;
margin:0px;}

#memberMenu li{
padding-top:8px;
text-indent:15px;}

#memberMenu a{
padding-left:15px;}

.current #mem-current,
.history #mem-history,
.account #mem-account,
.contact #mem-contact,
.userAccount #mem-userAccount{
background: URL(CSSimage/arrow.gif) no-repeat;
background-position:0px 3px;}

/*=========== Account Statement Page===========*/
/*================================================*/
#statementNav {
text-align:center;}

#statementNav a{
padding:0px 10px 0px 10px;}

#CustomerDetail {
width:100%;
padding:5px;}

#CustomerDetail table{
margin:10px 0px;
border:none;}

#CustomerDetail table td{
padding: 1px 10px 1px 0px;}

/*=== Forms for client management, company and contact detail ===*/
/*================================================*/
#clientInfo,
#companyContact{
clear:both;
margin-bottom:5px;
color:#333;
padding:0px 5px;
width:550px;}

#companyContact{
background-color:#F0F5Fb;
padding:0px 0px 10px 0px;
width:540px;}

form.clientInfo fieldset{
border:none;
background-color:#F0F5Fb;
float:left;
clear:both;
width:100%;
padding:0px 0px 15px 0px;
margin-top:0px;
margin-left:0px;}

form.clientInfo label{
float:left;
clear:left;
text-align:right;
width:120px;
margin:5px;}

form.clientInfo input,
form.clientInfo textarea{
float:left;
clear:right;
margin:5px;}

form.clientInfo hr{
float:left;
clear:both;
height:1px;
margin:15px;
border:none;
border-top:1px solid #CCC;
width:90%;}

form.clientInfo p, /* dark background for form or table title */
.filehistory p, 
.jobPreview p,
#companyContact p,
#orderContact p,
.jobDetail p{
height:20px;
background:#777;
color:#FFF;
padding:4px 0px 3px 10px;
margin-top:0px;}

#companyContact h2,
#orderContact h2{
padding:0px 10px;}

#subscription span{
float:left;
clear:both;
padding:2px 10px;
width:95%;}

#subscription font{
float:right;
clear:right;
color:#C60;}

form.clientInfo input.btn,
#register input.btn, 
#login input.btn,
#orderForm input.btn{
float:right;
margin-right:15px;
margin-top:10px;}

.filehistory,
.jobPreview {
clear:both;
width:550px;
margin-bottom:0px;
padding-bottom:10px;
background-color:#F0F5Fb;}

.filehistory h2,
.jobDetail h2{
padding:3px;
padding-left:10px;
padding-bottom:10px;}

table.filehistory td{
padding:4px 3px;
padding-left:10px;
color:#000;}

table.filehistory td:first-child{
color:#333;}

td#firstrow {
padding:0px}

#reorder.filehistory {
text-align:right;
margin-bottom:5px;
background-color:#FFF;}

.jobPreview {
background-color:#FFF;}

#reorder.filehistory a{
padding:0px 8px 0px 5px;}

.jobDetail {
width:550px;
background-color:#F0F5Fb;}

.jpbDetail div{
margin-bottom:0px;
padding-bottom:10px;}

a#emailClient {
float:left;
clear:right; 
margin-top:9px;}

/*=========== Products Home Page (logged in)===========*/
/*================================================*/
#specials {
width:98%;
float:left;
padding:5px;
border:1px solid #999;
background-image:url(CSSimage/specialBackground.jpg);
background-repeat:repeat-x;
margin:0px 0px 5px 0px;}

#specials h1{
margin:8px 0px 13px 0px;
color:#fff;
font-size:1.5em;}

*html #specials h1{
margin-top:12px;}

#specials div, #portalBox.promotion div{
float:right;
width:70%;
padding:5px;}

#products #specials img, #products #portalBox.promotion img, #portalBox.promotion img{
margin:10px;
float:left;
width:100px;
height:auto;
border:0;}

#HomePageContent{
clear:both;
padding-top:10px;}

#HomePageContent div{
float:left;
text-align: center;
width:125px;
height:160px;
padding:10px 0px 10px 0px;}

#products  #HomePageContent img{
float:none;
width:100px;
height:100px;
border:none;}

#HomePageContent hr,
#orderForm hr{
width:98%;
clear:both;
color:#ccc;
background-color:#ccc;
height:1px;
border:0px;}

/*=========== Retrieve, register, and log in form ===========*/
/*================================================*/
#retrieve,
#login,
#retrieveMessage {
display:table;
background-color:#EEE;
margin:50px auto 10px auto;
padding:20px;
border:1px solid #ccc;}

#login {width:210px;}

*html #login {width:230px;}

#retrieve,
#retrieveMessage {width:425px;
text-align:left;}

#retrieve p,
#login p,
#retrieveMessage p{
font-size:1.5em;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
text-align:left;
color:#C60;}

#register label,
#login label {
float:left;
clear:left;
width:105px;
margin:5px 3px;}

#login label {
clear:both;
margin:3px;
text-align:left;}


#login input {
float:left;
clear:right;
margin:5px 3px;}

#login input {
clear:both;
margin: 3px;}

#retrieve a,
#login a {
float:left;
clear:both;
margin:25px 3px 20px 3px;
width:100%;
text-align:center;}

#retrieve a {margin-right:-6px; /*IE6 Fix*/}

#login a {margin:0px;}

#login div.links {
float:left;
width:100%;
margin-top:20px;
margin-right:-3px; /*IE6 Fix*/}

#register {
float:right;
clear:right;
padding:10px;
margin:20px;
border:1px solid #ccc;

width:372px;}

#register form {
display:table;
clear:both;
margin:8px auto;
padding:5px;
width:345px;;

border:1px solid #CCC;}

#register h1 {
text-align:center;}

#register span,
#retrieve span {
float:left;
clear:both;
width:100%;
border-top:1px solid #FFF;
padding:3px 0px;}

#register span:first-child,
#retrieve span:first-child {
border-top:none;
padding:3px 0px;}

div.button{
width:100%;
text-align:right;
float:left;
clear:both;}

/*=========== Member Benefits ===========*/
/*================================================*/
#benefits {
padding:30px 0px 0px 30px;}

#benefits h1{
margin:0px 0px 10px 0px;
line-height:1.5em;
font-size:1.1em;}

#benefits b{
font-weight:normal;
color:#c60;}

#benefits ul{ padding-left:18px;}

#benefits li{ margin:13px 0px;}

/*=========== Order Steps and order table ===========*/
/*================================================*/
.orderSteps,
#orderContact {
display:table;
clear:both;
margin:10px auto 10px auto;
text-align:left;
width:auto;}

#orderContact{
background-color:#F0F5Fb;
padding:0px 0px 10px 0px;
width:550px;
border:1px solid #ccc;
border-top:none;}

.orderSteps div{
float: left;
border:1px solid #DDD;
padding:10px;
margin:5px 10px 10px 10px;
color:#888;
width:110px;
height:auto;}

.orderSteps p{
margin:3px 10px;}

.orderSteps div hr{
height:1px;
border:none;
border-top:1px solid #CCC;}

.orderSteps img{
float: left;
padding:35px 5px 0px 5px;
margin:0px;}

.step1 #step1,
.step2 #step2,
.step3 #step3,
.step4 #step4{
background-color:#EEE;
color:#C53;}

.step2 #step1,
.step3 #step1,
.step3 #step2,
.step4 #step1,
.step4 #step2,
.step4 #step3{
background-color:#FFF;
color:#888;}

/*=========== Order Form ===========*/
/*================================================*/
#orderForm{
text-align:left;
display:table;
width:550px;
margin:10px auto;
margin:10px;}

#orderForm h1{
height:20px;
color:#FFF;
background-color:#777;
font-weight:normal;
padding:4px 0px 3px 10px;
margin:0px;}

*html #orderForm h1{
width:581px;}

font.neworder {
clear:left;
width:auto;}

font.orderdetail {
clear:right;
font-weight:bold;}

table.detailtable td{
padding:3px 5px 3px 0;}


td.orderdetail {
font-weight:bold;}

font.neworder, font.orderdetail{
float:left;
margin:3px;}

div.orderdetail{
float:left;
margin:0px 3px;}

#orderForm span {
float:left;
padding:4px 5px 5px 5px;}

#orderForm div {
float:left;
clear:left;
width:200px;
padding:4px 5px 10px 5px;}

#orderForm div.hidden {
width:530px;
padding:none;
display:none;}

#orderForm label {
float:left;
clear:left;
width:150px;
padding:5px;
text-align:right;
font-weight:normal;}

#orderForm #reference input{
float:left;
clear:right;
margin:3px 0px 5px 5px;}

#orderForm #reference label{
text-align:left;
width:180px;
display:block;
padding:3px 0px 5px 0px;}

#orderForm p{
color:#c60;
font-weight:bold;}

#orderForm fieldset{
float:left;
width:550px;
margin:0px;
padding:8px 20px 20px 20px;
background-color:#F0F5Fb;
border:1px solid #CCC;
border-top:none;}

#orderForm legend{
font-weight:bold;
padding:0px -20px;}

#orderForm img{
margin:5px 0px;}

#orderForm fieldset.even{
background-color:#F5F5F5;}

font.orderunmber{
color:#C60;
font-weight:bold;}

#message{
display:table;
margin:50px auto 10px auto;
padding:20px;
border:0px solid #ccc;
text-align:center;
line-height:1.5em;}

#message.order{
text-align:left;
border:none;
padding:10px 100px;}

*html #message{
border:none;}

/*=========== FAQ, Tech Tips ===========*/
/*================================================*/
#allQuestions, #techTips{
width:580px;
clear:both; 
border:1px solid #ccc; 
padding:10px 5px; 
margin:10px 5px 10px 0px;}

*html #allQuestions, *html #techTips{
padding-top:15px;
padding-bottom:0px; }

#allQuestions li, #techTips li{
list-style-position:outside;
line-height:1.7em;}

#allQuestions ul, #techTips ul, div.answer li{
margin-left:1.5em;}

.FAQ {
color:#c60;
font-size:1.3em;
font-weight:bold;
margin-bottom:8px;
font-family:Arial, Helvetica, sans-serif;}

.answer {
width:580px;
margin:0px;
margin-bottom:10px;}



#faq #main span, #tips #main span{
width:580px;
display:block;
text-align:right;
font-size:0.9em;} 

/*=========== Contact info in About us Page ===========*/
/*================================================*/
#contactInfo {
float:right; 
clear:right;
margin:10px 0px 7px 10px; 
min-width:250px;
max-width:250px;
background:#EEE; 
border:none;}

*html #contactInfo {
width:250px;}

#contactInfo th{
color:#FFF;
background:#888;
margin:0px;
text-align:left;
font-weight:normal;
padding:5px 5px;}

#contactInfo td.contact {
width:60px;
padding:4px 6px 4px 10px;}

#contactInfo td.info {
color:#000;
padding:4px 10px 4px 5px;}

/*=========== reorder, request, approve window ===========*/
/*================================================*/
body#jobActions {
background-color:#FFF;
max-width:500px;
padding:10px;
height:auto;}

/*=========== Logged in Front Page ===========*/
/*================================================*/
#portalBox {
float:left;
clear:left;
border:1px solid #EEE;
padding:0px;
width:540px;
margin:0px 0px 10px 0px;
background-color:#F0f5fb}

#iframediv2 {
float:left;
clear:left;
width:540px;
margin:0px 0px 10px 0px;}

#portalBox #HomeProductList{
width:510px;
padding:5px;}

#portalBox p{
height:20px;
color:#FFF;
background-color:#777;
font-size:1.2em;
margin:0px;
padding: 4px 0px 3px 10px;}

#portalBox div{
line-height:1.6em;
padding: 5px 10px 10px 10px;}

#portalBox hr{
clear:both;
color:#ccc;
background-color:#ccc;
height:1px;
border:0px;}

#portalBox.promotion{
background-color:#FFF;
float:left; 
clear:left; 
padding:0px;
margin:0px;
border:1px solid #eee;}

#portalBox.promotion p{
background-color:#777;
text-align:left;}

#products #portalBox.promotion{
border-color:#CCC;}

#products #portalBox.promotion p{
background-color:#D0595B;
font-weight:700;}

/*=========== iframe ===========*/
/*================================================*/
iframe {padding-left:25px;
border:none;
overflow-x:hidden;
overflow-y:auto;}

*html iframe {
border:none;
overflow-x:hidden;
overflow-y:auto;}

body#frame {
width:540px;
max-width:540px;
background:none;
padding:0px;
margin:0px;}

*html body#frame {
width:540px;
padding-left:20px;
overflow-x:hidden;
overflow-y:auto;}

#frame .clientInfo {
width:540px;
float:left;
max-width:540px;
margin:0px;
padding:0px;
overflow-x:hidden;
overflow-y:auto;}

body#special_product{
max-width:210px;

padding:0px;
margin:0px;}

iframe.promotion{
overflow-x:hidden;
overflow-y:auto;}

div.promotion{
float:right; 
clear:right;}

/*=========== clientInfo ===========*/
/*================================================*/

table.clientInfo {
width:540px;
background-color:#f0f5fb;}

table.clientInfo th{
height:20px;
background:#777;
color:#FFF;
padding:4px 0px 5px 10px;
margin-top:0px;
font-weight:normal;
text-align:left;}

table.clientInfo td:first-Child,
table.clientInfo td.firstChild{
width:120px;
text-align:right;
color:#333;}

table.clientInfo td{
color:#000;
padding: 6px 5px;
white-space:pre;
vertical-align:top;}

table.clientInfo hr{
height:1px;
margin:15px;
border:none;
border-top:1px solid #CCC;
width:90%;}

form.clientInfo span{
float:left;
width:500px;
border:0px solid #333;}

#frame form.clientInfo p{
background-color:#c60;}

/*=========== History ===========*/
/*================================================*/
table#jobHistory {
width:540px;
margin-bottom:10px;
margin-left:5px;}

table#jobHistory td{
padding:4px 5px;
color:#000;
border-bottom:1px solid #DDD;}

table#jobHistory td:first-Child{
color:#333;
padding-left:10px;
width:120px;
white-space:nowrap;}

/*=========== Approve Link ===========*/
/*================================================*/

div#proofBox{
border:1px solid #CCC; 
width:550px;  
padding:10px 60px; 
text-align:left}

#proofBox img{
width:500px;
border:0}

#proofBox .button{
padding:2px 3px;
float:left;
font-size:1em;}

#approve_link table#approveDetail{
width:550px;
margin-bottom:10px;
margin-left:0px;}

#approve_link table#approveDetail td {
padding:5px 8px;
background-color:#F0F0F0;
color:#000;}
#approve_link table#approveDetail td:first-child {
color:#333;
background-color:#DDEEFF;
white-space:nowrap;}

#approve_link  table#approveDetail td table.costDetail td{
color:#000;
border-bottom:0;
padding:4px 0;
background-color:#F0F0F0;
white-space:normal;}

#approve_link  table#approveDetail td table.costDetail td.price{
width:100px;
white-space:nowrap;
text-align:right}

div#changeForm {
background-color:#F0F5FB; 
border:1px solid #CCC; 
width:520px; 
padding:15px;
margin:10px 0}

div#changeForm iframe{margin-top:5px;}

#terms ol {
padding-left:20px;}

#termsCondition li {
padding-bottom:10px;}

#product_item_list div{
float:left;
text-align:center;
width:30%;
height:170px;
padding: 0 5px;}

#main #product_item_list div img.listimage{
width:100px; 
height:100px;
float:none;
margin-bottom:5px;
border:0;}


table.bankingDetail,
table.payConfirm{
margin:10px 0 40px 0;
border:1px solid #ccc;
padding:0 10px;
background:#F5FAFF;}

table.bankingDetail td,
table.payConfirm td{
padding: 8px 0;
border-bottom:1px solid #ccc;
color:#000;}

table.bankingDetail td:first-child,
table.payConfirm td:first-child{
color:#333}

form#payConfirm label {
margin:3px;}
form#payConfirm input,
form#payConfirm textarea {
margin-bottom:15px;}


/*---- securepayonline -----*/ 
#logoTable {
width:680px;}

#logoTable td{
vertical-align:bottom}
#clientLogo img{
width:200px;
height:auto;}

#securepayLogo{
text-align:right;}

#securepayLogo img{
float:none;}

.checklist {
	font-size: 12px;
	color: #000000;
}

.checklist p {
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
}
	
div#product_item_list2 div.listItem{
		float:left;
		text-align:left;
		border-bottom:1px dotted #ccc;
		clear:both;
		width:100%;
		padding:5px 0 8px 0;
		margin:0 0 8px 0;
		height:auto;}

#main #product_item_list2 div img.listimage{
	width:100px; 
	height:100px;
	border:0;
	float:left;
	margin:0;
	margin-right:1em;}

.productTitle{
	font-size:1.1em;
	font-weight:700;
	text-decoration:none;
	}
		
.productDescription{
	float:left;
	width:320px;
	line-height:1.6em;}
.brief{
	margin-top:0.5em;}

.moreDetails{
	border:0px solid #ccc;
	float:right;
	width:100px;
	margin-top:5px;
	}
.icons{
	display:block;
	text-align:right;
	border:0px solid #ccc;
	}
#main #product_item_list2 div.icons img{
	float:none;
	width:15px;
	height:15px;
	margin: 0 0 3px 5px;
	}

.quality{
	display:block;
	text-align:right;
	border:0px solid #ccc;
	font-size:0.9em;
	margin:0.5em 0;
}
.turnAround{
	display:block;
	text-align:right;
	border:0px solid #ccc;
	font-size:0.9em;
	clear:right;
	}

.price{
	text-align:right;
	width:200px;
	float:left;
	color:#CC3300;
	font-size:1.1em;
	line-height:1.5em;
	margin:0.5em 0 0 0;
	font-weight:700;
	clear:both;
	width:100%;
	
	}

#filter {
	text-align:left;
}
#filter input[type=submit] {
	margin-left:3px;	
}
#sort,#filter{
	width:50%;
	padding:0.7em 0;
	margin-bottom:0px;
	float:left;
}
#sort {
	text-align:right;	
}
.listFilters {
	float:left;
	width:100%;
	border-bottom:1px dotted #ccc;
}

#sort form{
	margin:0;
}
#loginGreeting {
	border:1px solid #FFCC00;
	margin:5px;
	padding:5px;
}
.mainIcon {
	float:left;width:110px;margin:0px 10px 10px 10px
}



/*--------- Request Quote Form ----------*/
#requestQuoteForm {
	border:0px solid #ccc;
	text-align:left;
	width:570px;
	color:#000000;}

#requestQuoteForm input.btn{
	border:1px solid #888;
	border-top-color:#bbb;
	border-left-color:#bbb;
	padding:5px 10px;}

#requestQuoteForm div.formSection{
	padding:5px 3px 5px 8px;
	margin-bottom:5px;
	background-color:#eee;
	display:block;
	width:538px;
	float:left;}


#formSection1 #clientOptions{
	min-width:10em;}

#formSection1 label{
	width:10em;
	border:0px solid #ccc;
	display: block;
	float:left;
	margin-top:0.25em}

#requestQuoteForm div#formSection2{
	background-color:#eee;}

#formSection2 div#note{
	width:94%;
	color:#666;
	display:block;
	border:1px dotted #ccc;
	padding:5px;
	margin:5px 0;}

#formSection2 table#productQuoteRequest{
	margin-top:1em;
	margin-left:1px;}
#formSection2 table#productQuoteRequest td{
	height:2.8em;
	vertical-align:middle;
	}

#formSection2 label{
	margin-right:0.8em;
	font-weight:700;}
	
#formSection2 label#finishing{
	display:block;
	clear:both;
	margin-bottom:0.5em;}

#formSection2 p {
	float:left;
	display:block;
}

#formSection2 select{
	margin-right:0.5em;}

#formSection2 span.checkbox{
	display:block;
	float:left;
	width:14em;
	height:1.5em;
	vertical-align:middle;
	white-space:nowrap;
	margin-bottom:0.5em;}

#formSection2 span.specify{
	width:auto;}

#formSection2 input.customText{
	width:16em;}

#formSection2 p.quantity span{
	display:block;
	margin-bottom:0.5em;}
#formSection2 p.quantity{
	padding-top:0.8em;}
	
#requestQuoteForm input.uploadFile{
	border:0;}


#requestQuoteForm p.submit{
	width:548px;
	text-align:right;}
	
/*------------ Manage Quotes----------------*/
#quote_list_div {
	display:block;
	border:1px solid #eee;
	background-color:#F0F5FB;
	clear:both;
	text-align:left;
	padding:0;
	margin-bottom:1em;}

#quote_list_div p{
	color:#FFF;
	background-color:#777;
	font-size:1.2em;
	margin:0px;
	padding: 4px 0px 3px 10px;}

#quote_list_div div{
	padding:8px 10px;
	line-height:1.7em;}

ul#quoteList li{
	margin-left:1em;
	line-height:2em;}

ul#quoteList {
	margin:0;
	padding:0;}

#quote_content_div{
	display:block;
	clear:both;
	text-align:left;
	padding:3px;}

#quote_response_content table#priceTable{
	margin-left:0px;}


#quote_response_content table#priceTable dfn{
	padding-left:5px;}

div.quoteDetails {
	display:block;
	border-bottom:1px solid #ccc;
	margin-bottom:1.5em;
	padding:1em 0;
	position:relative;
	left:-10px;
}

	
.odd        { background:#ccc; padding:3px; }  
.even       { background:#eee; padding:3px; }  

div#pleaseNote {
	border:1px dotted #c00;
	padding:1em;
	color:#c00;}

div#quoteLinks	{
	border:1px dotted #ccc;
	line-height:1.8em;
	padding:0.7em 0.7em 0.7em 1.3em;
	margin-bottom:0.5em;
	margin-top:0.5em;
	font-weight:700}

div#quoteLinks p{
	font-size:0.8em;
	padding:2px;
	margin:0;
	margin-top:-2.1em;
	width:10em;
	background-color:#EFEFEF;
	color:#999;
	}
	
	
	
div#product_item_list2 div.listItem{
		float:left;
		text-align:left;
		border-bottom:1px dotted #ccc;
		clear:both;
		width:100%;
		padding:5px 0 8px 0;
		margin:0 0 8px 0;
		height:auto;}

#main #product_item_list2 div img.listimage{
	width:100px; 
	height:100px;
	border:0;
	float:left;
	margin:0;
	margin-right:1em;}

.productTitle{
	font-size:1.1em;
	font-weight:700;
	text-decoration:none;
	}
		
.productDescription{
	float:left;
	width:320px;
	line-height:1.6em;}
.brief{
	margin-top:0.5em;}

.moreDetails{
	border:0px solid #ccc;
	float:right;
	width:100px;
	margin-top:5px;
	}
.icons{
	display:block;
	text-align:right;
	border:0px solid #ccc;
	}
#main #product_item_list2 div.icons img{
	float:none;
	width:15px;
	height:15px;
	margin: 0 0 3px 5px;
	}

.quality{
	display:block;
	text-align:right;
	border:0px solid #ccc;
	font-size:0.9em;
	margin:0.5em 0;
}
.turnAround{
	display:block;
	text-align:right;
	border:0px solid #ccc;
	font-size:0.9em;
	clear:right;
	}

.price{
	text-align:right;
	width:200px;
	float:left;
	color:#CC3300;
	font-size:1.1em;
	line-height:1.5em;
	margin:0.5em 0 0 0;
	font-weight:700;
	clear:both;
	width:100%;
	
	}

#filter {
	text-align:left;
}
#filter input[type=submit] {
	margin-left:3px;	
}
#sort,#filter{
	width:50%;
	padding:0.7em 0;
	margin-bottom:0px;
	float:left;
}
#sort {
	text-align:right;	
}
.listFilters {
	float:left;
	width:100%;
	border-bottom:1px dotted #ccc;
}

#sort form{
	margin:0;
}
#loginGreeting {
	border:1px solid #FFCC00;
	margin:5px;
	padding:5px;
}



.moreinfo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: lowercase;
	color: #17569A;
	text-decoration: none;
	list-style-position: inside;
	list-style-image: url(images/10-08-images/info.png);
	line-height: normal;
	clip: rect(0px,auto,auto,auto);
	vertical-align: middle;
	text-align: center;
	white-space: normal;
	top: 0px;
}
.headernew {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #17569A;
	text-decoration: none;
}
.horizontalrule {
height:0.5px;
	color: #CCCCCC;
}





.subheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #666666;
	text-decoration: none;
}





.loglabel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}




.loglabel2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}

.date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}